@import url("https://fonts.googleapis.com/css2?family=Balsamiq+Sans:wght@700&display=swap");
.imgWidthColJr {
    width: 100% !important;
}

.letterShadowsCards {
    background-color: #ddf3e5 !important;
}

.box-shadowjr {
    background: white;
    padding: 6px;
    box-shadow: 0px 6px 16px 0px rgb(66 66 66 / 23%);
    border-radius: 20px;
}

.box-shadowjrhome {
    background: white;
    padding: 6px;
    box-shadow: 0px 6px 16px 0px rgb(66 66 66 / 23%);
}

.class-name.bg-UKG::before {
    border-color: transparent #6e9128 transparent;
}

.bg-UKG {
    background-color: #6e9128 !important;
}

.class-name.bg-MKG::before {
    border-color: transparent #ed5b00 transparent;
}

.bg-MKG {
    background-color: #ed5b00 !important;
}

.class-name.bg-LKG::before {
    border-color: transparent #6a4bf2 transparent !important;
}

.bg-LKG {
    background-color: #6a4bf2 !important;
}

.imgGoodToGo {
    margin-bottom: -1px;
    width: 100%;
    border-radius: 15px 15px 0px 0px;
}

.imgGoodToGoHome {
    margin-bottom: -1px;
    width: 100%;
}

.card-bg {
    background: #2987c0;
}

.chapter-page .breadcrumb a:before {
    border-left: 1em solid #e9ecef !important;
}

.breadcrumb a:before {
    border-left: 1em solid #e9ecef !important;
}

.cannon {
    height: 70vh;
    width: 5px;
    position: relative;
    transform-origin: 50% 100%;
    animation: cannon-explosion 1.2s cubic-bezier(0.18, 0.89, 0.32, 1.28) both;
    animation-iteration-count: 4;
    /* Paths */
    /* Confettis */
}

.modbg-1,
.modbg-7 {
    background: #8374cf;
}

.modbg-2,
.modbg-8 {
    background: #c76c35;
}

.modbg-3,
.modbg-9 {
    background: #4e8cbe;
}

.modbg-4,
.modbg-10 {
    background: #ae1da4;
}

.modbg-5,
.modbg-11 {
    background: #68ab79;
}

.modbg-6,
.modbg-12 {
    background: #f75a74;
}

.br15 {
    border-radius: 0px 0px 15px 15px;
}

@keyframes cannon-explosion {
    0% {
        transform: scale(0);
    }
    80% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

.cannon__path {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    transform-origin: 50% 100%;
    padding-bottom: 30%;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: space-around;
    align-items: center;
}

.cannon__path--lg {
    height: 100%;
}

.cannon__path--md {
    height: 95%;
}

.cannon__path--sm {
    height: 90%;
}

.cannon__path--angle-2 {
    transform: rotate(-30deg);
}

.cannon__path--angle-1 {
    transform: rotate(-15deg);
}

.cannon__path--angle1 {
    transform: rotate(15deg);
}

.cannon__path--angle2 {
    transform: rotate(30deg);
}

.cannon__path--angle3 {
    transform: rotate(45deg);
}

.cannon__path--angle3 {
    transform: rotate(-45deg);
}

.cannon__confetti {
    flex: 0 1 auto;
    animation-duration: 1.2s;
    animation-timing-function: ease-out;
    animation-fill-mode: both;
    animation-iteration-count: infinite;
    /* Types */
    /* Colors */
}

.cannon__confetti:nth-child(even) {
    animation-name: confetti-rotate-l;
}

@keyframes confetti-rotate-l {
    0% {
        transform: rotate(0) scaleY(1);
    }
    50% {
        transform: rotate(2turn) scaleY(1.5);
    }
    100% {
        transform: rotate(2.05turn) scaleY(1);
    }
}

.cannon__confetti:nth-child(odd) {
    animation-name: confetti-rotate-r;
}

@keyframes confetti-rotate-r {
    0% {
        transform: rotate(0) scaleY(1);
    }
    50% {
        transform: rotate(-2turn) scaleY(1.5);
    }
    100% {
        transform: rotate(-2.05turn) scaleY(1);
    }
}

.cannon__confetti--ribbon {
    height: 1em;
    width: 0.5em;
    border-radius: 0.1em;
}

.cannon__confetti--flake {
    height: 0.5em;
    width: 0.5em;
    border-radius: 50%;
}

.cannon__confetti--color-1 {
    background-color: #feb535;
}

.cannon__confetti--color-2 {
    background-color: #bea4ff;
}

.cannon__confetti--color-3 {
    background-color: #ff6e83;
}

.cannon__confetti--color-4 {
    background-color: #58cafe;
}

.cannon {
    visibility: hidden;
    position: absolute;
    bottom: 5vh;
    left: 50%;
}


/* canon css */

.delayT1 {
    animation-duration: 1s;
    animation-fill-mode: forwards;
}

.delayT1_old {
    animation-duration: 1s;
    animation-fill-mode: forwards;
    animation-name: example;
}

.delayT2 {
    animation-duration: 2s;
    animation-fill-mode: forwards;
    animation-name: example;
}

@keyframes example {
    from {
        left: -50px;
    }
    to {
        left: 0px;
        background-color: blue;
    }
}

.zoom {
    transition: transform 0.2s;
}

.zoom:hover {
    transform: scale(1.05);
}

.card {
    background-color: #e9f6fd;
}

.selectDrawCard img {
    border: 8px solid #28a745 !important;
}

.selectDrawCardWrong img {
    border: 8px solid #dc3545 !important;
}

.card-body {
    border: none !important;
}

.shadowClass {
    box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}

.cardOptions {
    width: 100%;
    border: 5px solid #fcc900;
    box-shadow: 0 0 20px rgb(0 0 0 / 10%);
    border-radius: 20px;
    border: 8px solid #ffcb00;
}

.sound-icon {
    background: #ff640a;
    width: 40px;
    margin-top: -15px;
    padding: 8px;
    border-radius: 50%;
}

.sound-icon {
    width: 36px;
    border-radius: 50%;
    background: #ff6a11;
    margin-top: -10px;
    padding: 8px;
}

.imgWidthCentPerc {
    width: 100% !important;
}

.bor-1 {
    background-color: #ddf3e5;
    border: 10px solid #21bfd0;
    border-radius: 50px;
}

.center-image img {
    display: block;
    margin: auto;
}

.border-style-tnl img {
    border: 5px solid #fcc900;
    box-shadow: 0 0 20px rgb(0 0 0 / 10%);
    background: #ffffff;
    border-radius: 30px;
    height: 100% !important;
    border: 8px solid #ffcb00;
    width: 100% !important;
}

.border-style-funpicture img {
    border-radius: 50%;
    border: 14px double #ffcb00;
    outline: 32px solid #ff6a1194;
    outline-offset: 0px;
    width: 70% !important;
    height: 100% !important;
}

@media screen and (max-width: 767px) {
    .mmt-6 {
        margin-top: 6em;
    }
    .instruction {
        font-size: 18px;
        font-weight: bold;
        font-family: "Balsamiq Sans", cursive;
        color: #ff640a;
        text-align: center;
    }
    .pre-bg {
        background-size: cover !important;
        background-repeat: no-repeat;
    }
    .skill-padding {
        padding: 10px;
    }
    #why_junior_slide {
        display: none;
    }
    #why_junior_slide_icon {
        width: 40px !important;
        height: 40px !important;
        background: #592f93;
        text-align: center;
        color: #fff;
        border-radius: 54%;
        font-size: 24px;
        line-height: 44px;
        margin: auto;
        display: block;
    }
    .why_junior_view_more {
        display: block;
    }
    #skillpool_slide {
        display: none;
    }
    #skillpool_slide_icon {
        width: 40px !important;
        height: 40px !important;
        background: #592f93;
        text-align: center;
        color: #fff;
        border-radius: 54%;
        font-size: 24px;
        line-height: 44px;
        margin: auto;
        display: block;
    }
    .skillpool_view_more {
        display: block;
    }
}

@media screen and (min-width: 768px) {
    .instruction {
        font-size: 24px;
        font-weight: bold;
        font-family: "Balsamiq Sans", cursive;
        color: #ff640a;
        text-align: center;
    }
    .skill-padding {
        padding: 15px;
    }
    .why_junior_view_more {
        display: none;
    }
    .skillpool_view_more {
        display: none;
    }
    #why_junior_slide {
        display: flex !important;
    }
    #skillpool_slide {
        display: flex !important;
    }
}

.pre-bg1 {
    height: auto;
    padding: 30px 0px;
    background-image: url("../img/bg2.gif");
    background-repeat: repeat;
    background-position: center;
    border-bottom: 1px solid #8373ce36;
    background-attachment: fixed;
    border-bottom: 1px dotted #8374ce38;
}

@media screen and (min-width: 768px) {
    .pre-bg-home {
        background-image: url(../img/BG-JR-1.png);
    }
}

.pre-bg-home {
    height: 100%;
    padding: 20px 0px 90px 0px;
    background-size: 100% 100%;
}

.pre-bg {
    /* height: 100%; */
    padding: 40px 0px 120px 0px;
    background-image: url(../img/BG-JR-2.png);
    background-size: 100% 100%;
    min-height: 90vh;
}

.bgcover {
    height: auto;
    padding: 65px 0px;
    background-image: url("../img/bg.gif");
    background-repeat: repeat;
    background-position: center;
    border-bottom: 1px solid #8373ce36;
    background-attachment: fixed;
    border-bottom: 1px dotted #8374ce38;
}

.animated {
    background-image: linear-gradient(#ffffff00, #ffffff00), linear-gradient(180deg, #00d7b9, #b95dd7 50%, #ffb367);
    background-repeat: no-repeat;
    background-size: 100% 100%, 100% 200%;
    background-position: 0 0, 0 100%;
    background-origin: padding-box, border-box;
    animation: highlight 1s infinite alternate;
    text-align: center;
    border-top: 0px solid transparent;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 0px solid transparent;
    padding: 15px;
}

.jrMainBox {
    background-image: linear-gradient(#ffffff00, #ffffff00), linear-gradient(180deg, #00d7b9, #b95dd7 50%, #ffb367);
    background-repeat: no-repeat;
    background-size: 100% 100%, 100% 200%;
    background-position: 0 0, 0 100%;
    background-origin: padding-box, border-box;
    animation: highlight 1s infinite alternate;
    text-align: center;
    padding: 15px;
    /* border-radius: 70px; */
}

.border-style-1 {
    background-image: linear-gradient(#ffffff00, #ffffff00), linear-gradient(180deg, #00d7b9, #b95dd7 50%, #ffb367);
    background-repeat: no-repeat;
    background-size: 100% 100%, 100% 200%;
    background-position: 0 0, 0 100%;
    background-origin: padding-box, border-box;
    animation: highlight 1s infinite alternate;
    background-image: linear-gradient(white, white), linear-gradient(180deg, cornflowerblue, #b95dd7);
    background-image: linear-gradient(white, white), linear-gradient(270deg, #00d7b9, #b95dd7 50%, #ffb367 100%);
    background-repeat: no-repeat;
    background-origin: padding-box, border-box;
    text-align: center;
    border-top: 0px solid transparent;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 0px solid transparent;
    padding: 20px;
    border-radius: 70px;
}

.inner-border {
    background: #fff;
    /* border-radius: 52px; */
    padding: 0px 18px;
}

.limg img {
    width: 100% !important;
    height: auto !important;
    box-shadow: 0 0 20px rgb(0 0 0 / 10%);
    border-radius: 30px;
    border: 8px solid #ffcb00;
}

.customBackground {
    background-size: cover;
}

.seeandtalk img {
    width: 100% !important;
    height: auto !important;
}

.custommargin {
    min-height: 62vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.custommargin {
    padding: 35px 233px 41px 241px;
}

span p {
    color: white;
}

.bgc1 {
    border-radius: 75px;
}

.colorletter {
    color: white;
}

.cardstyleletter {
    margin: 2px;
    font-size: 45px;
    border-radius: 15px;
    border: 4px solid white !important;
}

.bgcover {
    height: auto;
    padding: 20px 0px;
}

.desrhymes {
    font-size: 24px;
    font-weight: 500;
    background: #8dc54e;
    display: block;
    color: #fff;
    text-align: left;
    border-radius: 16px;
    padding: 8px;
    margin: 12px 0px 12px 0px;
    width: 56%;
    border: 3px solid white;
    padding-left: 20px;
}

.staff-soc ul li a {
    width: 52px;
    height: 52px;
    display: inline-block;
    border-radius: 50px;
    line-height: 54px;
    color: #fff;
    -webkit-box-shadow: -3px 4px 1px 0px rgb(223 223 223 / 40%);
    box-shadow: -3px 4px 1px 0px rgb(223 223 223 / 40%);
    font-size: 30px;
}

.custommargin {
    padding: 21px 4px 16px 91px;
}

.customcenterContent {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    max-height: 549px;
}

.order-file {
    display: flex;
}

@media (min-width: 1395px) {
    .actScroll {
        height: 460px;
    }
    .activity-btn {
        background: #21bfd0;
        border: 4px solid #fff;
        border-radius: 32px;
        padding: 4px 25px;
        color: #fff;
        font-family: Arial Rounded MT Bold, Helvetica Rounded, Arial, sans-serif;
        font-size: 24px;
        text-transform: none;
    }
}

@media (max-width: 1394px) {
    .activity-btn {
        background: #21bfd0;
        border: 4px solid #fff;
        border-radius: 32px;
        padding: 2px 30px;
        color: #fff;
        font-size: 18px;
        font-family: Arial Rounded MT Bold, Helvetica Rounded, Arial, sans-serif;
    }
    .scoreboard img {
        max-width: 350px;
    }
}

.customTitleRhymes {
    margin-top: -40px;
    background: #f75013;
    color: #fff;
    font-size: 24px;
    font-family: "Balsamiq Sans", cursive;
    text-transform: uppercase;
    border-radius: 42px;
    height: 56px;
    border: 5px solid #ffffff;
    text-align: center;
    z-index: 99;
    position: absolute;
}

.h0 {
    height: 0px;
}

.cardOptionsdrag {
    width: 100%;
    box-shadow: 0 0 20px rgb(0 0 0 / 10%);
    border-radius: 30px;
    border: 8px solid #d2f32f;
}

@keyframes rotate {
    0% {
        transform: rotate(0deg);
    }
    50% {
        transform: rotate(-10deg);
    }
    100% {
        transform: rotate(0deg);
    }
}

.single-to-do:hover .to-do-img {
    animation: rotate 0.5s;
}

.sin-serimg img {
    transform: translateY(0px);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.sin-ser:hover img {
    transition: 0.9s;
    -webkit-transition: 0.9s;
    -moz-transition: 0.9s;
    -ms-transition: 0.9s;
    -o-transition: 0.9s;
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
}

@media screen and (min-width: 992px) {
    .infant-care-inner {
        width: 66%;
        margin: 0 auto;
    }
}

.class-name h5 {
    font-weight: 600;
    font-size: 25px;
    position: relative;
    text-transform: uppercase;
    padding-bottom: 10px;
}

.ncfalignedcourse-section {
    background: #eadab3;
}

.custom-videos-thumb:after {
    content: "";
    position: absolute;
    right: 40%;
    bottom: 5px;
    width: 75px;
    height: 75px;
    z-index: 100;
    background: transparent url(../img/youtubeicon.png) no-repeat center;
    pointer-events: none;
    border: 2px solid #fff;
    background-size: 100%;
    border-radius: 50%;
}

.custom-videos-thumb:hover::after {
    transition: .5s;
    transform: scale(1.1);
    box-shadow: 0 0 15px #ffee10;
}

@media (max-width: 760px) {
    .cardOptions {
        width: 90%;
        border: 5px solid #fcc900;
        box-shadow: 0 0 20px rgb(0 0 0 / 10%);
        border-radius: 20px;
        border: 8px solid #ffcb00;
    }
    .customTitleRhymes {
        margin-top: -40px;
        background: #f75013;
        color: #fff;
        font-size: 24px;
        font-family: "Balsamiq Sans", cursive;
        text-transform: uppercase;
        border-radius: 42px;
        height: 56px;
        border: 5px solid #ffffff;
        text-align: center;
        z-index: 99;
        position: absolute;
        width: 170px;
    }
}

.hr-border {
    height: 2px !important;
    background: var(--color-3);
    width: 250px;
}